Subject: Re: pwd option to return windows path
From: Edward Peschko <[email-masked]>
To: guenter strubinsky <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Oct 2003 18:28:24 -0700

On Tue, Oct 21, 2003 at 08:12:51PM -0500, guenter strubinsky wrote:
> I took the liberty to zap mr. peschko as of now from my inbox as background
> noise (using a microsoft product which uses paths 'correctly' aka. ms-dos
> style). It can't be considered spam since he does not OFFER anything of
> dubious or real value. I believe he would be a valuable asset to microsoft
> newsgroups, but his contributions to THIS mailing list consist of endless
> threads about opinions without any merit. I waited when he offered to tune
> -whatever it was; oh yes mingw/cygwin- to his liking; if he WOULD contribute
> more than his valuable opinions. Did not happen! But the mingw/cygwin issue
> got reawakened like zombies in a cheap horror flick as of this email. So
> instead of telling us how much cygwin sucks I would suggest he stays with
> windooze which seems to find his undivided approval. I do not really
> comprehend why he is even on this list wasting bandwidth that I need so
> dearly to download important illegal mp3's.
> 
> Last not least, IF the information exchanged would be of any value to the
> community it should be led in public and not as threatened to poor
> Christopher again in privacy. Since this discussion -again- is of no real
> value to anybody I suggest that he sends private emails (and public ones)
> from now on to /dev/null/ so that my microsoft filtering product @
> e:\program files\microsoft office\outlook.exe hasn't so much to filter.
> 

yes, and I suggest that christopher do the same. I really don't want him
to hear my opinions if he does not want to.

Please, please, *please* send me to /dev/null if you don't like what I say. 
It solves your problem, It solves my problem, it solves every one's problems.

As of cygwin/mingw, its unrealistic to expect an implementation for something that
has split the two projects for months, in *days*. I'm still working on getting an 
environment to my satisfaction for goodness sakes. 

Give me a month or so. And please, if you don't want to hear what I say, or otherwise
disagree with what I say, redirect me to /dev/null! 

Ed

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/